[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.Dropped

Has the drag object been dropped yet?

## Declaration

Source position: controls.pp line 363

`public property TDragObject.Dropped: Boolean read FDropped;`

## Description

Boolean property, true if the object has been dropped; reads or writes a flag with this information

The latest version of this document can be found at lazarus-ccr.sourceforge.net.